Subject: Re: Installation errors
From: [email-masked] (Arnab Nandi)

25 Jun 1998 19:07:37 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Mon, 22 Jun 1998 21:43:26 -0400
>From: ryelah <[email-masked]>
>To: [email-masked]
>Subject: Installation errors
>
>I hope this isn't covered somewhere else and I just missed it but I 
installed
>the program and when I tried to run the batch file I got the out of
>environment space error.  I checked through the FAQ and used netscapes 
find
>phrase until I got to that and added the line in the config.sys.  I 
then
>saved and rebooted then ran it again.  The problem remains though.
>
>I'm running Win95 on a P90 with 32megs of ram.
>
>Shalor
>
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

Ok, I had the same problem with similar configuration. Then I went to
the \Windows and put the same line in all the config.* (eg. config.dos
 ...) that I could see. Now it works fine.

Arnab Nandi

[email-masked]

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".